[package]
name = "generics"
version = "0.1.0"
authors = ["Mark Muchane <mark@pztron.io>"]
edition = "2018"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
